.CropImg:before{content:"";display:block;padding-bottom:70%}
.CropImg{width:100%;position:relative;z-index:1}
.CropImg .thumbs{overflow:hidden;text-align:center;display:inline-block;position:absolute;z-index:1;top:0;left:0;width:100%;height:100%}
.CropImg .thumbs img{width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    min-height: auto;}
.CropImgFull .thumbs img{width:100%;height:auto;max-width:150%;max-height:5000px;position:absolute;z-index:1;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);min-height:100%}
.cutText1{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.cutText2{overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical}
.cutText3{overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical}
.cursor{cursor:pointer}
.none{display:none}
.lh25{line-height:25px!important}
.gray{color:gray}
.bggray{background:#f9f9f9}
.pd0{padding:0!important}
.pd5{padding:5px}
.pd10{padding:10px}
.pd15{padding:15px}
.pd20{padding:20px}
.pd25{padding:25px}
.pd30{padding:30px}
.pd35{padding:35px}
.pd40{padding:40px}
.pd45{padding:45px}
.pd50{padding:50px}
.pd55{padding:55px}
.pd60{padding:60px}
.pdt0{padding-top:0}
.pdt5{padding-top:5px}
.pdt10{padding-top:10px}
.pdt15{padding-top:15px}
.pdt20{padding-top:20px}
.pdt25{padding-top:25px}
.pdt30{padding-top:30px}
.pdt35{padding-top:35px}
.pdt40{padding-top:40px}
.pdt45{padding-top:45px}
.pdt50{padding-top:50px}
.pdt55{padding-top:55px}
.pdt60{padding-top:60px}
.pdt65{padding-top:65px}
.pdt70{padding-top:70px}
.pdb0{padding-bottom:0}
.pdb5{padding-bottom:5px}
.pdb10{padding-bottom:10px}
.pdb15{padding-bottom:15px}
.pdb20{padding-bottom:20px}
.pdb25{padding-bottom:25px}
.pdb30{padding-bottom:30px}
.pdb35{padding-bottom:35px}
.pdb40{padding-bottom:40px}
.pdb45{padding-bottom:45px}
.pdb50{padding-bottom:50px}
.pdb55{padding-bottom:55px}
.pdb60{padding-bottom:60px}
.pdb65{padding-bottom:65px}
.pdb70{padding-bottom:70px}
.pdl0{padding-left:0}
.pdl5{padding-left:5px}
.pdl10{padding-left:10px}
.pdl15{padding-left:15px}
.pdl20{padding-left:20px}
.pdl25{padding-left:25px}
.pdl30{padding-left:30px}
.pdl35{padding-left:35px}
.pdl40{padding-left:40px}
.pdl45{padding-left:45px}
.pdl50{padding-left:50px}
.pdl55{padding-left:55px}
.pdl60{padding-left:60px}
.pdl65{padding-left:65px}
.pdl70{padding-left:70px}
.pdr0{padding-right:0}
.pdr5{padding-right:5px}
.pdr10{padding-right:10px}
.pdr15{padding-right:15px}
.pdr20{padding-right:20px}
.pdr25{padding-right:25px}
.pdr30{padding-right:30px}
.pdr35{padding-right:35px}
.pdr40{padding-right:40px}
.pdr45{padding-right:45px}
.pdr50{padding-right:50px}
.pdr55{padding-right:55px}
.pdr60{padding-right:60px}
.pdr65{padding-right:65px}
.pdr70{padding-right:70px}
.mg{margin:auto}
.mg0{margin:0}
.mg5{margin:5px}
.mg10{margin:10px}
.mg15{margin:15px}
.mg20{margin:20px}
.mg25{margin:25px}
.mg30{margin:30px}
.mg35{margin:35px}
.mg40{margin:40px}
.mg45{margin:45px}
.mg50{margin:50px}
.mg55{margin:55px}
.mg60{margin:60px}
.mgt0{margin-top:0}
.mgt5{margin-top:5px}
.mgt10{margin-top:10px}
.mgt15{margin-top:15px}
.mgt20{margin-top:20px}
.mgt25{margin-top:25px}
.mgt30{margin-top:30px}
.mgt35{margin-top:35px}
.mgt40{margin-top:40px}
.mgt45{margin-top:45px}
.mgt50{margin-top:50px}
.mgt55{margin-top:55px}
.mgt60{margin-top:60px}
.mgt65{margin-top:65px}
.mgt70{margin-top:70px}
.mgb0{margin-bottom:0}
.mgb5{margin-bottom:5px}
.mgb10{margin-bottom:10px}
.mgb15{margin-bottom:15px}
.mgb20{margin-bottom:20px}
.mgb25{margin-bottom:25px}
.mgb30{margin-bottom:30px}
.mgb35{margin-bottom:35px}
.mgb40{margin-bottom:40px}
.mgb45{margin-bottom:45px}
.mgb50{margin-bottom:50px}
.mgb55{margin-bottom:55px}
.mgb60{margin-bottom:60px}
.mgb65{margin-bottom:65px}
.mgb70{margin-bottom:70px}
.mgl0{margin-left:0}
.mgl5{margin-left:5px}
.mgl10{margin-left:10px}
.mgl15{margin-left:15px}
.mgl20{margin-left:20px}
.mgl25{margin-left:25px}
.mgl30{margin-left:30px}
.mgl35{margin-left:35px}
.mgl40{margin-left:40px}
.mgl45{margin-left:45px}
.mgl50{margin-left:50px}
.mgl55{margin-left:55px}
.mgl60{margin-left:60px}
.mgl65{margin-left:65px}
.mgl70{margin-left:70px}
.mgr0{margin-right:0}
.mgr5{margin-right:5px}
.mgr10{margin-right:10px}
.mgr15{margin-right:15px}
.mgr20{margin-right:20px}
.mgr25{margin-right:25px}
.mgr30{margin-right:30px}
.mgr35{margin-right:35px}
.mgr40{margin-right:40px}
.mgr45{margin-right:45px}
.mgr50{margin-right:50px}
.mgr55{margin-right:55px}
.mgr60{margin-right:60px}
.mgr65{margin-right:65px}
.mgr70{margin-right:70px}
.f11{font-size:11px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f15{font-size:15px}
.f16{font-size:16px}
.f17{font-size:17px}
.f18{font-size:18px}
.f19{font-size:19px}
.f20{font-size:20px}
.f21{font-size:21px}
.f22{font-size:22px}
.f23{font-size:23px}
.f24{font-size:24px}
.f25{font-size:25px}
.f26{font-size:26px}
.f27{font-size:27px}
.f28{font-size:28px}
.f29{font-size:29px}
.f30{font-size:30px}
.f31{font-size:31px}
.f32{font-size:32px}
.fw4{font-weight:400}
.fw5{font-weight:500}
.fw6{font-weight:600}
.fw7{font-weight:700}
.none{display:none}
.block{display:block}
.inherit{display:inherit}
.inline{display:inline}
.inBlock{display:inline-block}
.left{text-align:left}
.flLeft{float:left}
.right{text-align:right}
.flRight{float:right}
.center{text-align:center}
.justify{text-align:justify}
.textUpper{text-transform:uppercase}
.textCap{text-transform:capitalize}
.textLow{text-transform:lowercase}
.italic{font-style:italic}
.middle{vertical-align:middle}
.top{vertical-align:top}
.noDecoration,.noDecoration:hover{text-decoration:none}
.noList{list-style:none}
.clear{clear:both}
.scroll{overflow:scroll}
.scrollX{overflow-x:scroll}
.scrollY{overflow-y:scroll}
.relative{position:relative}
.absolute{position:absolute}
.fixed{position:fixed}
.radius3{border-radius:3px}
.radius5{border-radius:5px}
.radius7{border-radius:6px}
.radius10{border-radius:10px}
.radius50{border-radius:50%}
.z1{z-index:1}
.z3{z-index:3}
.noBorder{border:none!important}
@media(max-width: 1440px) {
.xl-pd{padding:auto}
.xl-pd5{padding:5px}
.xl-pd10{padding:10px}
.xl-pd15{padding:15px}
.xl-pd20{padding:20px}
.xl-pd25{padding:25px}
.xl-pd30{padding:30px}
.xl-pd35{padding:35px}
.xl-pd40{padding:40px}
.xl-pd45{padding:45px}
.xl-pd50{padding:50px}
.xl-pd55{padding:55px}
.xl-pd60{padding:60px}
.xl-pdt0{padding-top:0}
.xl-pdt5{padding-top:5px}
.xl-pdt10{padding-top:10px}
.xl-pdt15{padding-top:15px}
.xl-pdt20{padding-top:20px}
.xl-pdt25{padding-top:25px}
.xl-pdt30{padding-top:30px}
.xl-pdt35{padding-top:35px}
.xl-pdt40{padding-top:40px}
.xl-pdt45{padding-top:45px}
.xl-pdt50{padding-top:50px}
.xl-pdt55{padding-top:55px}
.xl-pdt60{padding-top:60px}
.xl-pdt65{padding-top:65px}
.xl-pdt70{padding-top:70px}
.xl-pdb0{padding-bottom:1px}
.xl-pdb5{padding-bottom:5px}
.xl-pdb10{padding-bottom:10px}
.xl-pdb15{padding-bottom:15px}
.xl-pdb20{padding-bottom:20px}
.xl-pdb25{padding-bottom:25px}
.xl-pdb30{padding-bottom:30px}
.xl-pdb35{padding-bottom:35px}
.xl-pdb40{padding-bottom:40px}
.xl-pdb45{padding-bottom:45px}
.xl-pdb50{padding-bottom:50px}
.xl-pdb55{padding-bottom:55px}
.xl-pdb60{padding-bottom:60px}
.xl-pdb65{padding-bottom:65px}
.xl-pdb70{padding-bottom:70px}
.xl-pdl0{padding-left:0}
.xl-pdl5{padding-left:5px}
.xl-pdl10{padding-left:10px}
.xl-pdl15{padding-left:15px}
.xl-pdl20{padding-left:20px}
.xl-pdl25{padding-left:25px}
.xl-pdl30{padding-left:30px}
.xl-pdl35{padding-left:35px}
.xl-pdl40{padding-left:40px}
.xl-pdl45{padding-left:45px}
.xl-pdl50{padding-left:50px}
.xl-pdl55{padding-left:55px}
.xl-pdl60{padding-left:60px}
.xl-pdl65{padding-left:65px}
.xl-pdl70{padding-left:70px}
.xl-pdr0{padding-right:0}
.xl-pdr5{padding-right:5px}
.xl-pdr10{padding-right:10px}
.xl-pdr15{padding-right:15px}
.xl-pdr20{padding-right:20px}
.xl-pdr25{padding-right:25px}
.xl-pdr30{padding-right:30px}
.xl-pdr35{padding-right:35px}
.xl-pdr40{padding-right:40px}
.xl-pdr45{padding-right:45px}
.xl-pdr50{padding-right:50px}
.xl-pdr55{padding-right:55px}
.xl-pdr60{padding-right:60px}
.xl-pdr65{padding-right:65px}
.xl-pdr70{padding-right:70px}
.xl-mg{margin:auto}
.xl-mg0{margin:0}
.xl-mg5{margin:5px}
.xl-mg10{margin:10px}
.xl-mg15{margin:15px}
.xl-mg20{margin:20px}
.xl-mg25{margin:25px}
.xl-mg30{margin:30px}
.xl-mg35{margin:35px}
.xl-mg40{margin:40px}
.xl-mg45{margin:45px}
.xl-mg50{margin:50px}
.xl-mg55{margin:55px}
.xl-mg60{margin:60px}
.xl-mgt0{margin-top:0}
.xl-mgt5{margin-top:5px}
.xl-mgt10{margin-top:10px}
.xl-mgt15{margin-top:15px}
.xl-mgt20{margin-top:20px}
.xl-mgt25{margin-top:25px}
.xl-mgt30{margin-top:30px}
.xl-mgt35{margin-top:35px}
.xl-mgt40{margin-top:40px}
.xl-mgt45{margin-top:45px}
.xl-mgt50{margin-top:50px}
.xl-mgt55{margin-top:55px}
.xl-mgt60{margin-top:60px}
.xl-mgt65{margin-top:65px}
.xl-mgt70{margin-top:70px}
.xl-mgb0{margin-bottom:0}
.xl-mgb5{margin-bottom:5px}
.xl-mgb10{margin-bottom:10px}
.xl-mgb15{margin-bottom:15px}
.xl-mgb20{margin-bottom:20px}
.xl-mgb25{margin-bottom:25px}
.xl-mgb30{margin-bottom:30px}
.xl-mgb35{margin-bottom:35px}
.xl-mgb40{margin-bottom:40px}
.xl-mgb45{margin-bottom:45px}
.xl-mgb50{margin-bottom:50px}
.xl-mgb55{margin-bottom:55px}
.xl-mgb60{margin-bottom:60px}
.xl-mgb65{margin-bottom:65px}
.xl-mgb70{margin-bottom:70px}
.xl-mgl0{margin-left:0}
.xl-mgl5{margin-left:5px}
.xl-mgl10{margin-left:10px}
.xl-mgl15{margin-left:15px}
.xl-mgl20{margin-left:20px}
.xl-mgl25{margin-left:25px}
.xl-mgl30{margin-left:30px}
.xl-mgl35{margin-left:35px}
.xl-mgl40{margin-left:40px}
.xl-mgl45{margin-left:45px}
.xl-mgl50{margin-left:50px}
.xl-mgl55{margin-left:55px}
.xl-mgl60{margin-left:60px}
.xl-mgl65{margin-left:65px}
.xl-mgl70{margin-left:70px}
.xl-mgr0{margin-right:0}
.xl-mgr5{margin-right:5px}
.xl-mgr10{margin-right:10px}
.xl-mgr15{margin-right:15px}
.xl-mgr20{margin-right:20px}
.xl-mgr25{margin-right:25px}
.xl-mgr30{margin-right:30px}
.xl-mgr35{margin-right:35px}
.xl-mgr40{margin-right:40px}
.xl-mgr45{margin-right:45px}
.xl-mgr50{margin-right:50px}
.xl-mgr55{margin-right:55px}
.xl-mgr60{margin-right:60px}
.xl-mgr65{margin-right:65px}
.xl-mgr70{margin-right:70px}
.xl-f11{font-size:11px}
.xl-f12{font-size:12px}
.xl-f13{font-size:13px}
.xl-f14{font-size:14px}
.xl-f15{font-size:15px}
.xl-f16{font-size:16px}
.xl-f17{font-size:17px}
.xl-f18{font-size:18px}
.xl-f19{font-size:19px}
.xl-f20{font-size:20px}
.xl-f21{font-size:21px}
.xl-f22{font-size:22px}
.xl-f23{font-size:23px}
.xl-f24{font-size:24px}
.xl-f25{font-size:25px}
.xl-f26{font-size:26px}
.xl-f27{font-size:27px}
.xl-f28{font-size:28px}
.xl-f29{font-size:29px}
.xl-f30{font-size:30px}
.xl-f31{font-size:31px}
.xl-f32{font-size:32px}
.xl-block{display:block}
.xl-inherit{display:inherit}
.xl-inline{display:inline}
.xl-inBlock{display:inline-block}
.xl-left{text-align:left}
.xl-right{text-align:right}
.xl-center{text-align:center}
.xl-justify{text-align:justify}
.xl-textUpper{text-transform:uppercase}
.xl-textCap{text-transform:capitalize}
.xl-textLow{text-transform:lowercase}
.xl-flLeft{float:left}
.xl-flRight{float:right}
.xl-middle{vertical-align:middle}
.xl-top{vertical-align:top}
.xl-noDecoration{text-decoration:none}
.xl-italic{font-style:italic}
.xl-noList{list-style:none}
.xl-clear{clear:both}
.xl-scroll{overflow:scroll}
.xl-scrollX{overflow-x:scroll}
.xl-scrollY{overflow-y:scroll}
.xl-fw4{font-weight:400}
.xl-fw5{font-weight:500}
.xl-fw6{font-weight:600}
.xl-fw7{font-weight:700}
.xl-radius3{border-radius:3px}
.xl-radius4{border-radius:4px}
.xl-radius5{border-radius:5px}
.xl-radius7{border-radius:7px}
.xl-radius10{border-radius:10px}
.xl-radius50{border-radius:50%}
.xl-none{display:none}
}
@media(max-width: 1370px) and (min-width: 1200px) {

}
@media(max-width: 1024px) {
.lg-pd0{padding:0}
.lg-pd5{padding:5px}
.lg-pd10{padding:10px}
.lg-pd15{padding:15px}
.lg-pd20{padding:20px}
.lg-pd25{padding:25px}
.lg-pd30{padding:30px}
.lg-pd35{padding:35px}
.lg-pd40{padding:40px}
.lg-pd45{padding:45px}
.lg-pd50{padding:50px}
.lg-pd55{padding:55px}
.lg-pd60{padding:60px}
.lg-pdt0{padding-top:0}
.lg-pdt5{padding-top:5px}
.lg-pdt10{padding-top:10px}
.lg-pdt15{padding-top:15px}
.lg-pdt20{padding-top:20px}
.lg-pdt25{padding-top:25px}
.lg-pdt30{padding-top:30px}
.lg-pdt35{padding-top:35px}
.lg-pdt40{padding-top:40px}
.lg-pdt45{padding-top:45px}
.lg-pdt50{padding-top:50px}
.lg-pdt55{padding-top:55px}
.lg-pdt60{padding-top:60px}
.lg-pdt65{padding-top:65px}
.lg-pdt70{padding-top:70px}
.lg-pdb0{padding-bottom:0}
.lg-pdb5{padding-bottom:5px}
.lg-pdb10{padding-bottom:10px}
.lg-pdb15{padding-bottom:15px}
.lg-pdb20{padding-bottom:20px}
.lg-pdb25{padding-bottom:25px}
.lg-pdb30{padding-bottom:30px}
.lg-pdb35{padding-bottom:35px}
.lg-pdb40{padding-bottom:40px}
.lg-pdb45{padding-bottom:45px}
.lg-pdb50{padding-bottom:50px}
.lg-pdb55{padding-bottom:55px}
.lg-pdb60{padding-bottom:60px}
.lg-pdb65{padding-bottom:65px}
.lg-pdb70{padding-bottom:70px}
.lg-pdl0{padding-left:0}
.lg-pdl5{padding-left:5px}
.lg-pdl10{padding-left:10px}
.lg-pdl15{padding-left:15px}
.lg-pdl20{padding-left:20px}
.lg-pdl25{padding-left:25px}
.lg-pdl30{padding-left:30px}
.lg-pdl35{padding-left:35px}
.lg-pdl40{padding-left:40px}
.lg-pdl45{padding-left:45px}
.lg-pdl50{padding-left:50px}
.lg-pdl55{padding-left:55px}
.lg-pdl60{padding-left:60px}
.lg-pdl65{padding-left:65px}
.lg-pdl70{padding-left:70px}
.lg-pdr0{padding-right:0}
.lg-pdr5{padding-right:5px}
.lg-pdr10{padding-right:10px}
.lg-pdr15{padding-right:15px}
.lg-pdr20{padding-right:20px}
.lg-pdr25{padding-right:25px}
.lg-pdr30{padding-right:30px}
.lg-pdr35{padding-right:35px}
.lg-pdr40{padding-right:40px}
.lg-pdr45{padding-right:45px}
.lg-pdr50{padding-right:50px}
.lg-pdr55{padding-right:55px}
.lg-pdr60{padding-right:60px}
.lg-pdr65{padding-right:65px}
.lg-pdr70{padding-right:70px}
.lg-mg{margin:auto}
.lg-mg0{margin:0}
.lg-mg5{margin:5px}
.lg-mg10{margin:10px}
.lg-mg15{margin:15px}
.lg-mg20{margin:20px}
.lg-mg25{margin:25px}
.lg-mg30{margin:30px}
.lg-mg35{margin:35px}
.lg-mg40{margin:40px}
.lg-mg45{margin:45px}
.lg-mg50{margin:50px}
.lg-mg55{margin:55px}
.lg-mg60{margin:60px}
.lg-mgt0{margin-top:0}
.lg-mgt5{margin-top:5px}
.lg-mgt10{margin-top:10px}
.lg-mgt15{margin-top:15px}
.lg-mgt20{margin-top:20px}
.lg-mgt25{margin-top:25px}
.lg-mgt30{margin-top:30px}
.lg-mgt35{margin-top:35px}
.lg-mgt40{margin-top:40px}
.lg-mgt45{margin-top:45px}
.lg-mgt50{margin-top:50px}
.lg-mgt55{margin-top:55px}
.lg-mgt60{margin-top:60px}
.lg-mgt65{margin-top:65px}
.lg-mgt70{margin-top:70px}
.lg-mgb0{margin-bottom:0}
.lg-mgb5{margin-bottom:5px}
.lg-mgb10{margin-bottom:10px}
.lg-mgb15{margin-bottom:15px}
.lg-mgb20{margin-bottom:20px}
.lg-mgb25{margin-bottom:25px}
.lg-mgb30{margin-bottom:30px}
.lg-mgb35{margin-bottom:35px}
.lg-mgb40{margin-bottom:40px}
.lg-mgb45{margin-bottom:45px}
.lg-mgb50{margin-bottom:50px}
.lg-mgb55{margin-bottom:55px}
.lg-mgb60{margin-bottom:60px}
.lg-mgb65{margin-bottom:65px}
.lg-mgb70{margin-bottom:70px}
.lg-mgl0{margin-left:0}
.lg-mgl5{margin-left:5px}
.lg-mgl10{margin-left:10px}
.lg-mgl15{margin-left:15px}
.lg-mgl20{margin-left:20px}
.lg-mgl25{margin-left:25px}
.lg-mgl30{margin-left:30px}
.lg-mgl35{margin-left:35px}
.lg-mgl40{margin-left:40px}
.lg-mgl45{margin-left:45px}
.lg-mgl50{margin-left:50px}
.lg-mgl55{margin-left:55px}
.lg-mgl60{margin-left:60px}
.lg-mgl65{margin-left:65px}
.lg-mgl70{margin-left:70px}
.lg-mgr0{margin-right:0}
.lg-mgr5{margin-right:5px}
.lg-mgr10{margin-right:10px}
.lg-mgr15{margin-right:15px}
.lg-mgr20{margin-right:20px}
.lg-mgr25{margin-right:25px}
.lg-mgr30{margin-right:30px}
.lg-mgr35{margin-right:35px}
.lg-mgr40{margin-right:40px}
.lg-mgr45{margin-right:45px}
.lg-mgr50{margin-right:50px}
.lg-mgr55{margin-right:55px}
.lg-mgr60{margin-right:60px}
.lg-mgr65{margin-right:65px}
.lg-mgr70{margin-right:70px}
.lg-f11{font-size:11px}
.lg-f12{font-size:12px}
.lg-f13{font-size:13px}
.lg-f14{font-size:14px}
.lg-f15{font-size:15px}
.lg-f16{font-size:16px}
.lg-f17{font-size:17px}
.lg-f18{font-size:18px}
.lg-f19{font-size:19px}
.lg-f20{font-size:20px}
.lg-f21{font-size:21px}
.lg-f22{font-size:22px}
.lg-f23{font-size:23px}
.lg-f24{font-size:24px}
.lg-f25{font-size:25px}
.lg-f26{font-size:26px}
.lg-f27{font-size:27px}
.lg-f28{font-size:28px}
.lg-f29{font-size:29px}
.lg-f30{font-size:30px}
.lg-f31{font-size:31px}
.lg-f32{font-size:32px}
.lg-block{display:block}
.lg-inherit{display:inherit}
.lg-inline{display:inline}
.lg-inBlockIm{display:inline-block!important}
.lg-inBlock{display:inline-block}
.lg-left{text-align:left}
.lg-right{text-align:right}
.lg-center{text-align:center}
.lg-justify{text-align:justify}
.lg-textUpper{text-transform:uppercase}
.lg-textCap{text-transform:capitalize}
.lg-textLow{text-transform:lowercase}
.lg-flLeft{float:left}
.lg-flRight{float:right}
.lg-middle{vertical-align:middle}
.lg-top{vertical-align:top}
.lg-noDecoration{text-decoration:none}
.lg-italic{font-style:italic}
.lg-noList{list-style:none}
.lg-clear{clear:both}
.lg-scroll{overflow:scroll}
.lg-scrollX{overflow-x:scroll}
.lg-scrollY{overflow-y:scroll}
.lg-fw4{font-weight:400}
.lg-fw5{font-weight:500}
.lg-fw6{font-weight:600}
.lg-fw7{font-weight:700}
.lg-radius3{border-radius:3px}
.lg-radius5{border-radius:5px}
.lg-radius7{border-radius:7px}
.lg-radius10{border-radius:10px}
.lg-radius50{border-radius:50%}
.lg-none{display:none}
}
@media(max-width: 768px) {
.md-pd0{padding:0}
.md-pd5{padding:5px}
.md-pd10{padding:10px}
.md-pd15{padding:15px}
.md-pd20{padding:20px}
.md-pd25{padding:25px}
.md-pd30{padding:30px}
.md-pd35{padding:35px}
.md-pd40{padding:40px}
.md-pd45{padding:45px}
.md-pd50{padding:50px}
.md-pd55{padding:55px}
.md-pd60{padding:60px}
.md-pdt0{padding-top:0}
.md-pdt5{padding-top:5px}
.md-pdt10{padding-top:10px}
.md-pdt15{padding-top:15px}
.md-pdt20{padding-top:20px}
.md-pdt25{padding-top:25px}
.md-pdt30{padding-top:30px}
.md-pdt35{padding-top:35px}
.md-pdt40{padding-top:40px}
.md-pdt45{padding-top:45px}
.md-pdt50{padding-top:50px}
.md-pdt55{padding-top:55px}
.md-pdt60{padding-top:60px}
.md-pdt65{padding-top:65px}
.md-pdt70{padding-top:70px}
.md-pdb0{padding-bottom:0}
.md-pdb5{padding-bottom:5px}
.md-pdb10{padding-bottom:10px}
.md-pdb15{padding-bottom:15px}
.md-pdb20{padding-bottom:20px}
.md-pdb25{padding-bottom:25px}
.md-pdb30{padding-bottom:30px}
.md-pdb35{padding-bottom:35px}
.md-pdb40{padding-bottom:40px}
.md-pdb45{padding-bottom:45px}
.md-pdb50{padding-bottom:50px}
.md-pdb55{padding-bottom:55px}
.md-pdb60{padding-bottom:60px}
.md-pdb65{padding-bottom:65px}
.md-pdb70{padding-bottom:70px}
.md-pdl0{padding-left:0}
.md-pdl5{padding-left:5px}
.md-pdl10{padding-left:10px}
.md-pdl15{padding-left:15px}
.md-pdl20{padding-left:20px}
.md-pdl25{padding-left:25px}
.md-pdl30{padding-left:30px}
.md-pdl35{padding-left:35px}
.md-pdl40{padding-left:40px}
.md-pdl45{padding-left:45px}
.md-pdl50{padding-left:50px}
.md-pdl55{padding-left:55px}
.md-pdl60{padding-left:60px}
.md-pdl65{padding-left:65px}
.md-pdl70{padding-left:70px}
.md-pdr0{padding-right:0}
.md-pdr5{padding-right:5px}
.md-pdr10{padding-right:10px}
.md-pdr15{padding-right:15px}
.md-pdr20{padding-right:20px}
.md-pdr25{padding-right:25px}
.md-pdr30{padding-right:30px}
.md-pdr35{padding-right:35px}
.md-pdr40{padding-right:40px}
.md-pdr45{padding-right:45px}
.md-pdr50{padding-right:50px}
.md-pdr55{padding-right:55px}
.md-pdr60{padding-right:60px}
.md-pdr65{padding-right:65px}
.md-pdr70{padding-right:70px}
.md-mg{margin:auto}
.md-mg0{margin:0}
.md-mg5{margin:5px}
.md-mg10{margin:10px}
.md-mg15{margin:15px}
.md-mg20{margin:20px}
.md-mg25{margin:25px}
.md-mg30{margin:30px}
.md-mg35{margin:35px}
.md-mg40{margin:40px}
.md-mg45{margin:45px}
.md-mg50{margin:50px}
.md-mg55{margin:55px}
.md-mg60{margin:60px}
.md-mgt0{margin-top:0}
.md-mgt5{margin-top:5px}
.md-mgt10{margin-top:10px}
.md-mgt15{margin-top:15px}
.md-mgt20{margin-top:20px}
.md-mgt25{margin-top:25px}
.md-mgt30{margin-top:30px}
.md-mgt35{margin-top:35px}
.md-mgt40{margin-top:40px}
.md-mgt45{margin-top:45px}
.md-mgt50{margin-top:50px}
.md-mgt55{margin-top:55px}
.md-mgt60{margin-top:60px}
.md-mgt65{margin-top:65px}
.md-mgt70{margin-top:70px}
.md-mgb0{margin-bottom:0}
.md-mgb5{margin-bottom:5px}
.md-mgb10{margin-bottom:10px}
.md-mgb15{margin-bottom:15px}
.md-mgb20{margin-bottom:20px}
.md-mgb25{margin-bottom:25px}
.md-mgb30{margin-bottom:30px}
.md-mgb35{margin-bottom:35px}
.md-mgb40{margin-bottom:40px}
.md-mgb45{margin-bottom:45px}
.md-mgb50{margin-bottom:50px}
.md-mgb55{margin-bottom:55px}
.md-mgb60{margin-bottom:60px}
.md-mgb65{margin-bottom:65px}
.md-mgb70{margin-bottom:70px}
.md-mgl0{margin-left:0}
.md-mgl5{margin-left:5px}
.md-mgl10{margin-left:10px}
.md-mgl15{margin-left:15px}
.md-mgl20{margin-left:20px}
.md-mgl25{margin-left:25px}
.md-mgl30{margin-left:30px}
.md-mgl35{margin-left:35px}
.md-mgl40{margin-left:40px}
.md-mgl45{margin-left:45px}
.md-mgl50{margin-left:50px}
.md-mgl55{margin-left:55px}
.md-mgl60{margin-left:60px}
.md-mgl65{margin-left:65px}
.md-mgl70{margin-left:70px}
.md-mgr0{margin-right:0}
.md-mgr5{margin-right:5px}
.md-mgr10{margin-right:10px}
.md-mgr15{margin-right:15px}
.md-mgr20{margin-right:20px}
.md-mgr25{margin-right:25px}
.md-mgr30{margin-right:30px}
.md-mgr35{margin-right:35px}
.md-mgr40{margin-right:40px}
.md-mgr45{margin-right:45px}
.md-mgr50{margin-right:50px}
.md-mgr55{margin-right:55px}
.md-mgr60{margin-right:60px}
.md-mgr65{margin-right:65px}
.md-mgr70{margin-right:70px}
.md-f11{font-size:11px}
.md-f12{font-size:12px}
.md-f13{font-size:13px}
.md-f14{font-size:14px}
.md-f15{font-size:15px}
.md-f16{font-size:16px}
.md-f17{font-size:17px}
.md-f18{font-size:18px}
.md-f19{font-size:19px}
.md-f20{font-size:20px}
.md-f21{font-size:21px}
.md-f22{font-size:22px}
.md-f23{font-size:23px}
.md-f24{font-size:24px}
.md-f25{font-size:25px}
.md-f26{font-size:26px}
.md-f27{font-size:27px}
.md-f28{font-size:28px}
.md-f29{font-size:29px}
.md-f30{font-size:30px}
.md-f31{font-size:31px}
.md-f32{font-size:32px}
.md-block{display:block}
.md-inherit{display:inherit!important}
.md-inline{display:inline}
.md-inBlock{display:inline-block}
.md-left{text-align:left}
.md-right{text-align:right}
.md-center{text-align:center}
.md-justify{text-align:justify}
.md-textUpper{text-transform:uppercase}
.md-textCap{text-transform:capitalize}
.md-textLow{text-transform:lowercase}
.md-flLeft{float:left}
.md-flRight{float:right}
.md-middle{vertical-align:middle}
.md-top{vertical-align:top}
.md-noDecoration{text-decoration:none}
.md-italic{font-style:italic}
.md-noList{list-style:none}
.md-clear{clear:both}
.md-scroll{overflow:scroll}
.md-scrollX{overflow-x:scroll}
.md-scrollY{overflow-y:scroll}
.md-fw4{font-weight:400}
.md-fw5{font-weight:500}
.md-fw6{font-weight:600}
.md-fw7{font-weight:700}
.md-radius3{border-radius:3px}
.md-radius5{border-radius:5px}
.md-radius7{border-radius:7px}
.md-radius10{border-radius:10px}
.md-radius50{border-radius:50%}
.md-none{display:none}
}
@media(max-width: 425px) {
.sm-pd0{padding:0}
.sm-pd5{padding:5px}
.sm-pd10{padding:10px}
.sm-pd15{padding:15px}
.sm-pd20{padding:20px}
.sm-pd25{padding:25px}
.sm-pd30{padding:30px}
.sm-pd35{padding:35px}
.sm-pd40{padding:40px}
.sm-pd45{padding:45px}
.sm-pd50{padding:50px}
.sm-pd55{padding:55px}
.sm-pd60{padding:60px}
.sm-pdt0{padding-top:0}
.sm-pdt5{padding-top:5px}
.sm-pdt10{padding-top:10px}
.sm-pdt15{padding-top:15px}
.sm-pdt20{padding-top:20px}
.sm-pdt25{padding-top:25px}
.sm-pdt30{padding-top:30px}
.sm-pdt35{padding-top:35px}
.sm-pdt40{padding-top:40px}
.sm-pdt45{padding-top:45px}
.sm-pdt50{padding-top:50px}
.sm-pdt55{padding-top:55px}
.sm-pdt60{padding-top:60px}
.sm-pdt65{padding-top:65px}
.sm-pdt70{padding-top:70px}
.sm-pdb0{padding-bottom:0}
.sm-pdb5{padding-bottom:5px}
.sm-pdb10{padding-bottom:10px}
.sm-pdb15{padding-bottom:15px}
.sm-pdb20{padding-bottom:20px}
.sm-pdb25{padding-bottom:25px}
.sm-pdb30{padding-bottom:30px}
.sm-pdb35{padding-bottom:35px}
.sm-pdb40{padding-bottom:40px}
.sm-pdb45{padding-bottom:45px}
.sm-pdb50{padding-bottom:50px}
.sm-pdb55{padding-bottom:55px}
.sm-pdb60{padding-bottom:60px}
.sm-pdb65{padding-bottom:65px}
.sm-pdb70{padding-bottom:70px}
.sm-pdl0{padding-left:0}
.sm-pdl5{padding-left:5px}
.sm-pdl10{padding-left:10px}
.sm-pdl15{padding-left:15px}
.sm-pdl20{padding-left:20px}
.sm-pdl25{padding-left:25px}
.sm-pdl30{padding-left:30px}
.sm-pdl35{padding-left:35px}
.sm-pdl40{padding-left:40px}
.sm-pdl45{padding-left:45px}
.sm-pdl50{padding-left:50px}
.sm-pdl55{padding-left:55px}
.sm-pdl60{padding-left:60px}
.sm-pdl65{padding-left:65px}
.sm-pdl70{padding-left:70px}
.sm-pdr0{padding-right:0}
.sm-pdr5{padding-right:5px}
.sm-pdr10{padding-right:10px}
.sm-pdr15{padding-right:15px}
.sm-pdr20{padding-right:20px}
.sm-pdr25{padding-right:25px}
.sm-pdr30{padding-right:30px}
.sm-pdr35{padding-right:35px}
.sm-pdr40{padding-right:40px}
.sm-pdr45{padding-right:45px}
.sm-pdr50{padding-right:50px}
.sm-pdr55{padding-right:55px}
.sm-pdr60{padding-right:60px}
.sm-pdr65{padding-right:65px}
.sm-pdr70{padding-right:70px}
.sm-mg{margin:auto}
.sm-mg0{margin:0}
.sm-mg5{margin:5px}
.sm-mg10{margin:10px}
.sm-mg15{margin:15px}
.sm-mg20{margin:20px}
.sm-mg25{margin:25px}
.sm-mg30{margin:30px}
.sm-mg35{margin:35px}
.sm-mg40{margin:40px}
.sm-mg45{margin:45px}
.sm-mg50{margin:50px}
.sm-mg55{margin:55px}
.sm-mg60{margin:60px}
.sm-mgt0{margin-top:0}
.sm-mgt5{margin-top:5px}
.sm-mgt10{margin-top:10px}
.sm-mgt15{margin-top:15px}
.sm-mgt20{margin-top:20px}
.sm-mgt25{margin-top:25px}
.sm-mgt30{margin-top:30px}
.sm-mgt35{margin-top:35px}
.sm-mgt40{margin-top:40px}
.sm-mgt45{margin-top:45px}
.sm-mgt50{margin-top:50px}
.sm-mgt55{margin-top:55px}
.sm-mgt60{margin-top:60px}
.sm-mgt65{margin-top:65px}
.sm-mgt70{margin-top:70px}
.sm-mgb0{margin-bottom:0}
.sm-mgb5{margin-bottom:5px}
.sm-mgb10{margin-bottom:10px}
.sm-mgb15{margin-bottom:15px}
.sm-mgb20{margin-bottom:20px}
.sm-mgb25{margin-bottom:25px}
.sm-mgb30{margin-bottom:30px}
.sm-mgb35{margin-bottom:35px}
.sm-mgb40{margin-bottom:40px}
.sm-mgb45{margin-bottom:45px}
.sm-mgb50{margin-bottom:50px}
.sm-mgb55{margin-bottom:55px}
.sm-mgb60{margin-bottom:60px}
.sm-mgb65{margin-bottom:65px}
.sm-mgb70{margin-bottom:70px}
.sm-mgl0{margin-left:0}
.sm-mgl5{margin-left:5px}
.sm-mgl10{margin-left:10px}
.sm-mgl15{margin-left:15px}
.sm-mgl20{margin-left:20px}
.sm-mgl25{margin-left:25px}
.sm-mgl30{margin-left:30px}
.sm-mgl35{margin-left:35px}
.sm-mgl40{margin-left:40px}
.sm-mgl45{margin-left:45px}
.sm-mgl50{margin-left:50px}
.sm-mgl55{margin-left:55px}
.sm-mgl60{margin-left:60px}
.sm-mgl65{margin-left:65px}
.sm-mgl70{margin-left:70px}
.sm-mgr0{margin-right:0}
.sm-mgr5{margin-right:5px}
.sm-mgr10{margin-right:10px}
.sm-mgr15{margin-right:15px}
.sm-mgr20{margin-right:20px}
.sm-mgr25{margin-right:25px}
.sm-mgr30{margin-right:30px}
.sm-mgr35{margin-right:35px}
.sm-mgr40{margin-right:40px}
.sm-mgr45{margin-right:45px}
.sm-mgr50{margin-right:50px}
.sm-mgr55{margin-right:55px}
.sm-mgr60{margin-right:60px}
.sm-mgr65{margin-right:65px}
.sm-mgr70{margin-right:70px}
.sm-f11{font-size:11px}
.sm-f12{font-size:12px}
.sm-f13{font-size:13px}
.sm-f14{font-size:14px}
.sm-f15{font-size:15px}
.sm-f16{font-size:16px}
.sm-f17{font-size:17px}
.sm-f18{font-size:18px}
.sm-f19{font-size:19px}
.sm-f20{font-size:20px}
.sm-f21{font-size:21px}
.sm-f22{font-size:22px}
.sm-f23{font-size:23px}
.sm-f24{font-size:24px}
.sm-f25{font-size:25px}
.sm-f26{font-size:26px}
.sm-f27{font-size:27px}
.sm-f28{font-size:28px}
.sm-f29{font-size:29px}
.sm-f30{font-size:30px}
.sm-f31{font-size:31px}
.sm-f32{font-size:32px}
.sm-block{display:block}
.sm-inherit{display:inherit}
.sm-inline{display:inline}
.sm-inBlock{display:inline-block}
.sm-left{text-align:left}
.sm-right{text-align:right}
.sm-center{text-align:center}
.sm-justify{text-align:justify}
.sm-textUpper{text-transform:uppercase}
.sm-textCap{text-transform:capitalize}
.sm-textLow{text-transform:lowercase}
.sm-flLeft{float:left}
.sm-flRight{float:right}
.sm-middle{vertical-align:middle}
.sm-top{vertical-align:top}
.sm-noDecoration{text-decoration:none}
.sm-italic{font-style:italic}
.sm-noList{list-style:none}
.sm-clear{clear:both}
.sm-scroll{overflow:scroll}
.sm-scrollX{overflow-x:scroll}
.sm-scrollY{overflow-y:scroll}
.sm-fw4{font-weight:400}
.sm-fw5{font-weight:500}
.sm-fw6{font-weight:600}
.sm-fw7{font-weight:700}
.sm-radius3{border-radius:3px}
.sm-radius5{border-radius:5px}
.sm-radius7{border-radius:7px}
.sm-radius10{border-radius:10px}
.sm-radius50{border-radius:50%}
.sm-none{display:none}
}
@media(max-width: 350px) {
.col-pd0{padding:0}
.col-pd5{padding:5px}
.col-pd10{padding:10px}
.col-pd15{padding:15px}
.col-pd20{padding:20px}
.col-pd25{padding:25px}
.col-pd30{padding:30px}
.col-pd35{padding:35px}
.col-pd40{padding:40px}
.col-pd45{padding:45px}
.col-pd50{padding:50px}
.col-pd55{padding:55px}
.col-pd60{padding:60px}
.col-pdt0{padding-top:0}
.col-pdt5{padding-top:5px}
.col-pdt10{padding-top:10px}
.col-pdt15{padding-top:15px}
.col-pdt20{padding-top:20px}
.col-pdt25{padding-top:25px}
.col-pdt30{padding-top:30px}
.col-pdt35{padding-top:35px}
.col-pdt40{padding-top:40px}
.col-pdt45{padding-top:45px}
.col-pdt50{padding-top:50px}
.col-pdt55{padding-top:55px}
.col-pdt60{padding-top:60px}
.col-pdt65{padding-top:65px}
.col-pdt70{padding-top:70px}
.col-pdb0{padding-bottom:0}
.col-pdb5{padding-bottom:5px}
.col-pdb10{padding-bottom:10px}
.col-pdb15{padding-bottom:15px}
.col-pdb20{padding-bottom:20px}
.col-pdb25{padding-bottom:25px}
.col-pdb30{padding-bottom:30px}
.col-pdb35{padding-bottom:35px}
.col-pdb40{padding-bottom:40px}
.col-pdb45{padding-bottom:45px}
.col-pdb50{padding-bottom:50px}
.col-pdb55{padding-bottom:55px}
.col-pdb60{padding-bottom:60px}
.col-pdb65{padding-bottom:65px}
.col-pdb70{padding-bottom:70px}
.col-pdl0{padding-left:0}
.col-pdl5{padding-left:5px}
.col-pdl10{padding-left:10px}
.col-pdl15{padding-left:15px}
.col-pdl20{padding-left:20px}
.col-pdl25{padding-left:25px}
.col-pdl30{padding-left:30px}
.col-pdl35{padding-left:35px}
.col-pdl40{padding-left:40px}
.col-pdl45{padding-left:45px}
.col-pdl50{padding-left:50px}
.col-pdl55{padding-left:55px}
.col-pdl60{padding-left:60px}
.col-pdl65{padding-left:65px}
.col-pdl70{padding-left:70px}
.col-pdr0{padding-right:0}
.col-pdr5{padding-right:5px}
.col-pdr10{padding-right:10px}
.col-pdr15{padding-right:15px}
.col-pdr20{padding-right:20px}
.col-pdr25{padding-right:25px}
.col-pdr30{padding-right:30px}
.col-pdr35{padding-right:35px}
.col-pdr40{padding-right:40px}
.col-pdr45{padding-right:45px}
.col-pdr50{padding-right:50px}
.col-pdr55{padding-right:55px}
.col-pdr60{padding-right:60px}
.col-pdr65{padding-right:65px}
.col-pdr70{padding-right:70px}
.col-mg{margin:auto}
.col-mg0{margin:0}
.col-mg5{margin:5px}
.col-mg10{margin:10px}
.col-mg15{margin:15px}
.col-mg20{margin:20px}
.col-mg25{margin:25px}
.col-mg30{margin:30px}
.col-mg35{margin:35px}
.col-mg40{margin:40px}
.col-mg45{margin:45px}
.col-mg50{margin:50px}
.col-mg55{margin:55px}
.col-mg60{margin:60px}
.col-mgt0{margin-top:0}
.col-mgt5{margin-top:5px}
.col-mgt10{margin-top:10px}
.col-mgt15{margin-top:15px}
.col-mgt20{margin-top:20px}
.col-mgt25{margin-top:25px}
.col-mgt30{margin-top:30px}
.col-mgt35{margin-top:35px}
.col-mgt40{margin-top:40px}
.col-mgt45{margin-top:45px}
.col-mgt50{margin-top:50px}
.col-mgt55{margin-top:55px}
.col-mgt60{margin-top:60px}
.col-mgt65{margin-top:65px}
.col-mgt70{margin-top:70px}
.col-mgb0{margin-bottom:0}
.col-mgb5{margin-bottom:5px}
.col-mgb10{margin-bottom:10px}
.col-mgb15{margin-bottom:15px}
.col-mgb20{margin-bottom:20px}
.col-mgb25{margin-bottom:25px}
.col-mgb30{margin-bottom:30px}
.col-mgb35{margin-bottom:35px}
.col-mgb40{margin-bottom:40px}
.col-mgb45{margin-bottom:45px}
.col-mgb50{margin-bottom:50px}
.col-mgb55{margin-bottom:55px}
.col-mgb60{margin-bottom:60px}
.col-mgb65{margin-bottom:65px}
.col-mgb70{margin-bottom:70px}
.col-mgl0{margin-left:0}
.col-mgl5{margin-left:5px}
.col-mgl10{margin-left:10px}
.col-mgl15{margin-left:15px}
.col-mgl20{margin-left:20px}
.col-mgl25{margin-left:25px}
.col-mgl30{margin-left:30px}
.col-mgl35{margin-left:35px}
.col-mgl40{margin-left:40px}
.col-mgl45{margin-left:45px}
.col-mgl50{margin-left:50px}
.col-mgl55{margin-left:55px}
.col-mgl60{margin-left:60px}
.col-mgl65{margin-left:65px}
.col-mgl70{margin-left:70px}
.col-mgr0{margin-right:0}
.col-mgr5{margin-right:5px}
.col-mgr10{margin-right:10px}
.col-mgr15{margin-right:15px}
.col-mgr20{margin-right:20px}
.col-mgr25{margin-right:25px}
.col-mgr30{margin-right:30px}
.col-mgr35{margin-right:35px}
.col-mgr40{margin-right:40px}
.col-mgr45{margin-right:45px}
.col-mgr50{margin-right:50px}
.col-mgr55{margin-right:55px}
.col-mgr60{margin-right:60px}
.col-mgr65{margin-right:65px}
.col-mgr70{margin-right:70px}
.col-f11{font-size:11px}
.col-f12{font-size:12px}
.col-f13{font-size:13px}
.col-f14{font-size:14px}
.col-f15{font-size:15px}
.col-f16{font-size:16px}
.col-f17{font-size:17px}
.col-f18{font-size:18px}
.col-f19{font-size:19px}
.col-f20{font-size:20px}
.col-f21{font-size:21px}
.col-f22{font-size:22px}
.col-f23{font-size:23px}
.col-f24{font-size:24px}
.col-f25{font-size:25px}
.col-f26{font-size:26px}
.col-f27{font-size:27px}
.col-f28{font-size:28px}
.col-block{display:block}
.col-inherit{display:inherit}
.col-inline{display:inline}
.col-inBlock{display:inline-block}
.col-left{text-align:left}
.col-right{text-align:right}
.col-center{text-align:center}
.col-justify{text-align:justify}
.col-textUpper{text-transform:uppercase}
.col-textCap{text-transform:capitalize}
.col-textLow{text-transform:lowercase}
.col-flLeft{float:left}
.col-flRight{float:right}
.col-middle{vertical-align:middle}
.col-top{vertical-align:top}
.col-noDecoration{text-decoration:none}
.col-italic{font-style:italic}
.col-noList{list-style:none}
.col-clear{clear:both}
.col-scroll{overflow:scroll}
.col-scrollX{overflow-x:scroll}
.col-scrollY{overflow-y:scroll}
.col-fw4{font-weight:400}
.col-fw5{font-weight:500}
.col-fw6{font-weight:600}
.col-fw7{font-weight:700}
.col-radius3{border-radius:3px}
.col-radius5{border-radius:5px}
.col-radius7{border-radius:7px}
.col-radius10{border-radius:10px}
.col-radius50{border-radius:50%}
.col-none{display:none}
}